Description: `\fB' and `\fP' are not appropriate for the userinput environment.
 Instead, `.ft' is used as a replacement.
Author: Philipp Benner <mail@philipp-benner.de>
Bug-Debian: http://bugs.debian.org/211466
--- a/Transpec/docbook-to-man.ts
+++ b/Transpec/docbook-to-man.ts
@@ -1930,8 +1930,8 @@
 -
 #
 GI:		USERINPUT
-StartText:	\\fB
-EndText:	\\fP
+StartText:	^.ft\sB^
+EndText:	^.ft
 -
 #
 GI:		VARNAME
